CLUFD_Merck02_496_([0-9]{6})\.(CSV|csv)	En-Cluster データ Merck02
CLUFD_Merck03_496_([0-9]{6})\.(CSV|csv)	En-Cluster データ Merck03
CLUFD_Merck04_496_([0-9]{6})\.(CSV|csv)	En-Cluster データ Merck04
CLUFM_CLUMST_496_01_([0-9]{6})\.(CSV|csv)	En-Cluster クラスタマスタ
CLUFM_PROADD_496_([0-9]{6})\.(CSV|csv)	En-Cluster 製品定義ファイル
CLUFM_PROLST_496_([0-9]{6})\.(CSV|csv)	En-Cluster 製品マスタ
